<ion-header>
  <ion-toolbar>
    <ion-title>Checkout</ion-title>
  </ion-toolbar>
</ion-header>

<ion-content>
  <ion-title><h1>Productes del carro:</h1></ion-title>
  <ion-item *ngFor="let Item of basket">
    <h1>{{Item.name}}</h1>

  </ion-item>
  <ion-button (click)="finish()">
    Producte entregat<ion-icon name="bag-check-outline"></ion-icon>
  </ion-button>
  <div id="map-container">
    <div #map id='map'></div>
  </div>


</ion-content>
